Bug 1287787 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000030 [NEEDINFO]
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000030
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f7631a0e21f859519653ad02696...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 11:44 EST by venhard
Modified: 2016-10-26 12:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (venhard)


Attachments (Terms of Use)
File: dmesg (81.99 KB, text/plain)
2015-12-02 11:45 EST, venhard
no flags Details

  None (edit)
Description venhard 2015-12-02 11:44:55 EST
Description of problem:
The system stopped responding to user actions . The sudden crash .

laptop dell inspiron n7010
cpu intel core i5 480 m 2,67 Ghz
ram 4 Gb
video Advanced Micro Devices, Inc. [AMD/ATI] Park [Mobility Radeon HD 5430/5450/5470]

Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel NULL pointer dereference at 0000000000000030
IP: [<ffffffff81228826>] path_init+0x56/0x380
PGD 8c0cc067 PUD 97f32067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw cdc_ether usbnet mii uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev dell_wmi media iTCO_wdt sparse_keymap coretemp snd_hda_codec_realtek iTCO_vendor_support snd_hda_codec_generic snd_hda_codec_hdmi arc4 kvm_intel snd_hda_intel iwldvm mac80211 dell_laptop snd_hda_codec kvm dcdbas crc32c_intel dell_smm_hwmon snd_hda_core
 snd_seq snd_hwdep iwlwifi joydev snd_seq_device cfg80211 snd_pcm snd_timer wmi mei_me video snd rfkill soundcore intel_ips lpc_ich mei shpchp i2c_i801 acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon ums_realtek i2c_algo_bit drm_kms_helper ttm serio_raw drm uas usb_storage atl1c
CPU: 0 PID: 2629 Comm: sensors Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron N7010/0PJTXT, BIOS A11 03/31/2011
task: ffff880129753880 ti: ffff880126cb0000 task.ti: ffff880126cb0000
RIP: 0010:[<ffffffff81228826>]  [<ffffffff81228826>] path_init+0x56/0x380
RSP: 0018:ffff880126cb3c98  EFLAGS: 00010202
RAX: 0000000000000000 RBX: ffff880126cb3dc8 RCX: ffff8800b8e7dd00
RDX: ffffffff82013688 RSI: 0000000000002000 RDI: ffff880126cb3dc8
RBP: ffff880126cb3cd8 R08: ffff880137c19b80 R09: ffff88009ba09370
R10: ffff88009ba09370 R11: 0000000000000000 R12: 00000000ffffffff
R13: ffff88008c0da01c R14: ffff880126cb3dc8 R15: ffff880126cb3eec
FS:  00007fadc7871700(0000) GS:ffff880137c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000030 CR3: 0000000097fc7000 CR4: 00000000000006f0
Stack:
 ffff8800b8e7dd00 ffff8800ba6193c0 ffff880126cb3cd8 00000000ffffff9c
 ffff880126cb3dc8 ffff880126cb3eec ffff880126cb3dc8 ffff880126cb3eec
 ffff880126cb3db8 ffffffff8122bf4c ffff880126cb3d08 00007fadc7681000
Call Trace:
 [<ffffffff8122bf4c>] path_openat+0x6c/0x12a0
 [<ffffffff811e0982>] ? unlink_anon_vmas+0xd2/0x1b0
 [<ffffffff811d21f4>] ? free_pgtables+0xc4/0x120
 [<ffffffff8122e34a>] do_filp_open+0x8a/0x100
 [<ffffffff812001c3>] ? kmem_cache_alloc+0x193/0x210
 [<ffffffff8123b4cf>] ? __alloc_fd+0x3f/0x100
 [<ffffffff8121d45a>] do_sys_open+0x13a/0x230
 [<ffffffff8121d56e>] SyS_open+0x1e/0x20
 [<ffffffff817793ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 01 00 00 00 0d 10 10 00 00 81 e6 00 20 00 00 c7 47 48 00 00 00 00 89 47 38 c7 47 4c 00 00 00 00 74 6b 41 80 7d 00 00 48 8b 47 28 <4c> 8b 70 30 0f 85 d0 00 00 00 48 8b 43 20 48 8b 53 28 41 83 e4 
RIP  [<ffffffff81228826>] path_init+0x56/0x380
 RSP <ffff880126cb3c98>
CR2: 0000000000000030
Comment 1 venhard 2015-12-02 11:45:04 EST
Created attachment 1101564 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:24:13 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:43:28 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.